main {
  position: relative;
}

.background--overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 998;
	width: 100vw;
  height: calc(100vw + 100vh);
  opacity: 0.5;
  background-color: black;
}

.background {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
}

.logo {
  width: 100%;
}
